/*
Theme Name:     Child Theme of Twenty Sixteen
Description:    Child Theme of Twenty Sixteen
Author:         Christina
Template:       twentysixteen
/*

/* Get rid of black border */
 
 body:not(.custom-background-image):before,
    body:not(.custom-background-image):after {
        height: 0px !important;
      }
    .site {
     margin: 0;
    }

/* change font */
body, button, input, select, textarea {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;}



/*If you want to remove space from above the Site Title/*
#masthead {
padding-top: 0px !important;
padding-bottom: 12px !important;
}

/*hides the page title*/
.page h1.entry-title {
    display: none;
}


.content-area, .content-sidebar {
    padding-top: 0px;
}


.entry-content h5 {
margin: 0 !important;
padding: 0 0 0 0  !important;

}

.entry-content p {
margin: 0 0 1em 0 !important;
padding: 0 0 0 0  !important;

}
